=== debian/changelog ===
python-castellan (0.2.1-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 16 Sep 2015 19:02:46 +0000

python-castellan (0.2.1-0ubuntu1) wily; urgency=medium

  [ Thomas Goirand ]
  * Initial release.

 -- James Page <james.page@ubuntu.com>  Wed, 16 Sep 2015 15:50:43 +0100
