=== debian/changelog ===
python-castellan (0.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 17:47:43 +0100

python-castellan (0.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Jan 2016 09:05:50 +0000

python-castellan (0.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 23:05:58 +0000

python-castellan (0.2.1-1) experimental; urgency=medium

  * Initial release. (Closes: #799622)

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2015 22:29:18 +0200
