=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: python-castellan
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.6),
+               python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 1.6),
+               python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: python-babel,
                      python-barbicanclient (>= 3.3.0),
                      python-cryptography (>= 1.0),
                      python-hacking (>= 0.10),
-                     python-oslo.config (>= 2.3.0),
+                     python-oslo.config (>= 1:3.7.0),
                      python-oslo.context (>= 0.2.0),
-                     python-oslo.log (>= 1.8.0),
+                     python-oslo.log (>= 2.0.0),
                      python-oslo.policy (>= 0.5.0),
-                     python-oslo.serialization (>= 1.4.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-oslo.serialization (>= 2.0.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-testscenarios,
@@ -31,34 +30,34 @@
                      python3-babel,
                      python3-barbicanclient (>= 3.3.0),
                      python3-cryptography (>= 1.0),
-                     python3-oslo.config (>= 2.3.0),
+                     python3-oslo.config (>= 1:3.7.0),
                      python3-oslo.context (>= 0.2.0),
-                     python3-oslo.log (>= 1.8.0),
+                     python3-oslo.log (>= 2.0.0),
                      python3-oslo.policy (>= 0.5.0),
-                     python3-oslo.serialization (>= 1.4.0),
-                     python3-oslo.utils (>= 2.0.0),
+                     python3-oslo.serialization (>= 2.0.0),
+                     python3-oslo.utils (>= 3.5.0),
                      python3-oslotest (>= 1.10.0),
                      python3-subunit,
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-castellan.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-castellan.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-castellan.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-castellan.git
 Homepage: http://www.openstack.org/
 
 Package: python-castellan
 Architecture: all
 Depends: python-babel,
          python-cryptography (>= 1.0),
-         python-oslo.config (>= 2.3.0),
+         python-oslo.config (>= 1:3.7.0),
          python-oslo.context (>= 0.2.0),
-         python-oslo.log (>= 1.8.0),
+         python-oslo.log (>= 2.0.0),
          python-oslo.policy (>= 0.3.1),
-         python-oslo.serialization (>= 1.4.0),
-         python-oslo.utils (>= 2.0.0),
-         python-pbr,
+         python-oslo.serialization (>= 2.0.0),
+         python-oslo.utils (>= 3.5.0),
+         python-pbr (>= 1.8),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-castellan-doc,
@@ -75,13 +74,13 @@
 Architecture: all
 Depends: python3-babel,
          python3-cryptography (>= 1.0),
-         python3-oslo.config (>= 2.3.0),
+         python3-oslo.config (>= 1:3.7.0),
          python3-oslo.context (>= 0.2.0),
-         python3-oslo.log (>= 1.8.0),
+         python3-oslo.log (>= 2.0.0),
          python3-oslo.policy (>= 0.3.1),
-         python3-oslo.serialization (>= 1.4.0),
-         python3-oslo.utils (>= 2.0.0),
-         python3-pbr,
+         python3-oslo.serialization (>= 2.0.0),
+         python3-oslo.utils (>= 3.5.0),
+         python3-pbr (>= 1.8),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-castellan-doc,
