=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-castellan
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -13,50 +14,57 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
-                     python-barbicanclient (>= 3.3.0),
+Build-Depends-Indep: python-babel (>= 2.3.4),
+                     python-barbicanclient (>= 4.0.0),
                      python-cryptography (>= 1.0),
                      python-hacking (>= 0.10),
-                     python-oslo.config (>= 1:3.7.0),
-                     python-oslo.context (>= 0.2.0),
-                     python-oslo.log (>= 2.0.0),
+                     python-keystoneauth1 (>= 2.16.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.context (>= 2.9.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.log (>= 3.11.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.serialization (>= 2.0.0),
-                     python-oslo.utils (>= 3.5.0),
-                     python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
-                     python3-babel,
-                     python3-barbicanclient (>= 3.3.0),
+                     python3-babel (>= 2.3.4),
+                     python3-barbicanclient (>= 4.0.0),
                      python3-cryptography (>= 1.0),
-                     python3-oslo.config (>= 1:3.7.0),
-                     python3-oslo.context (>= 0.2.0),
-                     python3-oslo.log (>= 2.0.0),
+                     python3-keystoneauth1 (>= 2.16.0),
+                     python3-oslo.config (>= 1:3.14.0),
+                     python3-oslo.context (>= 2.9.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.log (>= 3.11.0),
                      python3-oslo.policy (>= 0.5.0),
                      python3-oslo.serialization (>= 2.0.0),
-                     python3-oslo.utils (>= 3.5.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-subunit,
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-castellan.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-castellan.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-castellan
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-castellan
 Homepage: http://www.openstack.org/
 
 Package: python-castellan
 Architecture: all
-Depends: python-babel,
+Depends: python-babel (>= 2.3.4),
+         python-barbicanclient (>= 4.0.0),
          python-cryptography (>= 1.0),
-         python-oslo.config (>= 1:3.7.0),
-         python-oslo.context (>= 0.2.0),
-         python-oslo.log (>= 2.0.0),
+         python-keystoneauth1 (>= 2.16.0),
+         python-oslo.config (>= 1:3.14.0),
+         python-oslo.context (>= 2.9.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.log (>= 3.11.0),
          python-oslo.policy (>= 0.3.1),
          python-oslo.serialization (>= 2.0.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
          ${misc:Depends},
          ${python:Depends},
@@ -72,14 +80,17 @@
 
 Package: python3-castellan
 Architecture: all
-Depends: python3-babel,
+Depends: python3-babel (>= 2.3.4),
+         python3-barbicanclient (>= 4.0.0),
          python3-cryptography (>= 1.0),
-         python3-oslo.config (>= 1:3.7.0),
-         python3-oslo.context (>= 0.2.0),
-         python3-oslo.log (>= 2.0.0),
+         python3-keystoneauth1 (>= 2.16.0),
+         python3-oslo.config (>= 1:3.14.0),
+         python3-oslo.context (>= 2.9.0),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.log (>= 3.11.0),
          python3-oslo.policy (>= 0.3.1),
          python3-oslo.serialization (>= 2.0.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-pbr (>= 1.8),
          ${misc:Depends},
          ${python3:Depends},
