=== debian/control ===
--- 
+++ 
@@ -8,39 +8,40 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-barbicanclient (>= 4.0.0),
-                     python-cryptography (>= 1.0),
+                     python-cryptography (>= 1.6),
                      python-hacking (>= 0.10),
-                     python-keystoneauth1 (>= 2.16.0),
-                     python-oslo.config (>= 1:3.14.0),
-                     python-oslo.context (>= 2.9.0),
+                     python-keystoneauth1 (>= 2.21.0),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-oslo.config (>= 1:4.0.0),
+                     python-oslo.context (>= 2.14.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
+                     python-oslo.log (>= 3.22.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.serialization (>= 2.0.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslotest (>= 1:1.10.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-babel (>= 2.3.4),
                      python3-barbicanclient (>= 4.0.0),
-                     python3-cryptography (>= 1.0),
-                     python3-keystoneauth1 (>= 2.16.0),
-                     python3-oslo.config (>= 1:3.14.0),
-                     python3-oslo.context (>= 2.9.0),
+                     python3-cryptography (>= 1.6),
+                     python3-keystoneauth1 (>= 2.21.0),
+                     python3-openstackdocstheme (>= 1.11.0),
+                     python3-oslo.config (>= 1:4.0.0),
+                     python3-oslo.context (>= 2.14.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 3.11.0),
+                     python3-oslo.log (>= 3.22.0),
                      python3-oslo.policy (>= 0.5.0),
                      python3-oslo.serialization (>= 2.0.0),
-                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-oslotest (>= 1:1.10.0),
                      python3-subunit,
                      python3-testscenarios,
@@ -56,16 +57,16 @@
 Architecture: all
 Depends: python-babel (>= 2.3.4),
          python-barbicanclient (>= 4.0.0),
-         python-cryptography (>= 1.0),
-         python-keystoneauth1 (>= 2.16.0),
-         python-oslo.config (>= 1:3.14.0),
-         python-oslo.context (>= 2.9.0),
+         python-cryptography (>= 1.6),
+         python-keystoneauth1 (>= 2.21.0),
+         python-oslo.config (>= 1:4.0.0),
+         python-oslo.context (>= 2.14.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
+         python-oslo.log (>= 3.22.0),
          python-oslo.policy (>= 0.3.1),
          python-oslo.serialization (>= 2.0.0),
-         python-oslo.utils (>= 3.18.0),
-         python-pbr (>= 1.8),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-castellan-doc,
@@ -82,16 +83,16 @@
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
          python3-barbicanclient (>= 4.0.0),
-         python3-cryptography (>= 1.0),
-         python3-keystoneauth1 (>= 2.16.0),
-         python3-oslo.config (>= 1:3.14.0),
-         python3-oslo.context (>= 2.9.0),
+         python3-cryptography (>= 1.6),
+         python3-keystoneauth1 (>= 2.21.0),
+         python3-oslo.config (>= 1:4.0.0),
+         python3-oslo.context (>= 2.14.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 3.11.0),
+         python3-oslo.log (>= 3.22.0),
          python3-oslo.policy (>= 0.3.1),
          python3-oslo.serialization (>= 2.0.0),
-         python3-oslo.utils (>= 3.18.0),
-         python3-pbr (>= 1.8),
+         python3-oslo.utils (>= 3.20.0),
+         python3-pbr (>= 2.0.0),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-castellan-doc,
