=== debian/rules ===
--- 
+++ 
@@ -19,11 +19,9 @@
 	pkgos-dh_auto_test 'castellan\.tests\.unit.*'
 endif
 
-
 override_dh_sphinxdoc:
-	sphinx-build -b html doc/source debian/python-castellan-doc/usr/share/doc/python-castellan-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-castellan-doc/usr/share/doc/python-castellan-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
-
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
